Debian Bug report logs - #699592
ITP: python-tablib -- format agnostic tabular dataset library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sat, 2 Feb 2013 08:45:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-tablib/0.9.11-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#699592; Package wnpp. (Sat, 02 Feb 2013 08:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 02 Feb 2013 08:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-tablib -- format agnostic tabular dataset library
Date: Sat, 02 Feb 2013 16:42:50 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-tablib
  Version         : 0.9.11-1
  Upstream Author : Kenneth Reitz <me@kennethreitz.com>
* URL             : https://github.com/kennethreitz/tablib
* License         : MIT
  Programming Lang: Python
  Description     : format agnostic tabular dataset library

 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and
 seamless format import & export.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 699592-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699592-close@bugs.debian.org
Subject: Bug#699592: fixed in python-tablib 0.9.11-1
Date: Sat, 06 Apr 2013 13:00:07 +0000
Source: python-tablib
Source-Version: 0.9.11-1

We believe that the bug you reported is fixed in the latest version of
python-tablib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699592@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-tablib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Feb 2013 13:50:24 +0800
Source: python-tablib
Binary: python-tablib
Architecture: source all
Version: 0.9.11-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-tablib - format agnostic tabular dataset library
Closes: 699592
Changes: 
 python-tablib (0.9.11-1) experimental; urgency=low
 .
   * Initial release (Closes: #699592).
Checksums-Sha1: 
 df6fe45d8691bd12b627de6c57c2f7d27bd8f3b8 1551 python-tablib_0.9.11-1.dsc
 e2add2af2f000d3a8d29256829a313ba8645fa7b 339736 python-tablib_0.9.11.orig.tar.xz
 84e9d434a797d440d83eff21b02639236d5c0e53 2839 python-tablib_0.9.11-1.debian.tar.gz
 b6f21adef176cbfe5cd2f0cb4171b97b554aaafa 256700 python-tablib_0.9.11-1_all.deb
Checksums-Sha256: 
 ac8a0109a5f0f83044767116d599ca350a847b726aa72ca404f279f9c43b1b3f 1551 python-tablib_0.9.11-1.dsc
 32fb52490fd8c17f2aaeb5c7bf7730f2703f02780a88c90177f269729731e20b 339736 python-tablib_0.9.11.orig.tar.xz
 1a211c410f34afd767c727b85923fc9c5adf54aaacfd766f9f4a6bf109472d6b 2839 python-tablib_0.9.11-1.debian.tar.gz
 f45f88b486705ec6b9010cad890035f79c504dfc53c9c63582ae629ab05d5af2 256700 python-tablib_0.9.11-1_all.deb
Files: 
 77d533ea9e55e85db244bd6a030817c4 1551 python optional python-tablib_0.9.11-1.dsc
 a5814f44bb358ecf56e975ea43d053e5 339736 python optional python-tablib_0.9.11.orig.tar.xz
 d6d74c7654769112ab1c4ad2a3b40a2c 2839 python optional python-tablib_0.9.11-1.debian.tar.gz
 e01189452ffde2457de2325f0aafa916 256700 python optional python-tablib_0.9.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEM4JQACgkQl4M9yZjvmkkR3wCeOYBbFLMa3iSXKnub0iEA65Bs
FaYAoIn1klIBPpaZEFoWGVW2V5ur2k6H
=m7i5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 08:04:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:58:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.